
@import url(../fonts/fonts.css);

body {
	direction:rtl;
	font-family: "DINNextLTArabic-Light", sans-serif;
    font-size: 13px;
    font-weight:400;
	text-align:right;
}

.background-img:before {
	right: auto;
	left: 0;
	background: url(../img/lines-2.svg) left top no-repeat;
	background-size: contain;
}

.background-img:after {
	left:auto;
	right:0;
	background: url(../img/lines.svg) right top no-repeat;
}


.frontpage-img:before {
    position: absolute;
    content: '';
background: url(../img/lines-2.svg) right 100px no-repeat;
    background-size: contain;
    width: 40%;
    height: 100%;
    top: 0;
	right: auto;
	left: 0;
}

@media (max-width: 767px){

	.frontpage-img:before{
	  background: url(../img/lines-2.svg) right 224px no-repeat !important;
    width: 65% !important;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.frontpage-img:before{
	  background: url(../img/lines-2.svg) right 224px no-repeat !important;
    width: 45% !important;
	}
}

.main-menu ul {
    text-align: right;
}

.ml-auto, .mx-auto {
    margin-right: auto!important;
    margin-left: 0!important;
}

h1, h2, h3 {	
	font-family: "DINNextLTArabic-Bold", sans-serif;
}

h4, h5, h6 {	
	font-family: "DINNextLTArabic-Medium", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}
strong, b {
    font-weight: 500;
    font-family: "DINNextLTArabic-Bold", sans-serif;
}
h1 span, h2 span, h3 span {
    
	font-family: "DINNextLTArabic-Bold", sans-serif;
}

.subscribe-form input.button {
	 right: auto;
	 left: 4px;
}

.subscribe-form input.button, .badge, .outline-btn, .solid-btn, .primary-solid-btn, .accordion-faq.accordion > .card .card-header h6 {
	font-family: "DINNextLTArabic-Light", sans-serif;
	    font-weight: 400;

}

/* switcher */

.onoffswitch-inner {
    margin-left: auto;
    margin-right: -100%;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    float: right;
	    line-height: 35px;

}
.onoffswitch-inner:before {
    content: "سنوي";
	    padding-left: 0;
	    padding-right: 14px;
	    text-align: right;
}
.onoffswitch-inner:after {
    content: "شهري";
    text-align: left;
	    padding-left: 14px;
	    padding-right: 0;
}
.onoffswitch-switch {
    left: 87px;
    right: auto;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: auto;
    margin-right: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: auto; 
    left: 0px; 
}

.client-section-wrap ul li {
    padding-right: 0;
    padding-left: 50px;
}

.list-inline-item:not(:last-child) {
    margin-right: 0;
    margin-left: .5rem;
}
.client-say img {
	margin-right: 0;
    margin-left: 10px;
}

.accordion-faq.accordion .card-header:after {
	right:auto;
	left: 1.5rem;
}


.input-icon {
	left:auto;
	right:0;
}
.input-icon span {
    border-left: 0;
    border-right: 2px solid #f16623;
}



.iti--allow-dropdown .iti__flag-container, .iti--separate-dial-code .iti__flag-container {
	right: 0 !important; 
	left: auto !important;
}

.iti__country-list { text-align: right; }

.iti--allow-dropdown input, .iti--allow-dropdown input[type=tel], .iti--allow-dropdown input[type=text], .iti--separate-dial-code input, .iti--separate-dial-code input[type=tel], .iti--separate-dial-code input[type=text] { padding-right: 52px; padding-left: 6px;}

.iti__arrow { margin-left: 0; margin-right: 6px; }

.iti__selected-flag { padding: 0 8px 0 6px; }


.login-signup-form .form-group label{
	font-family:"DINNextLTArabic-Light", sans-serif;
	font-size:100%;
}

.hero-content-left h1 {
        line-height: 93px;

}

.navbar-brand {
    margin-right:0;
}


.client-carousel .item .client-name {
    text-align:right;
}
